<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <title>Mexico</title>
    <style>
  /* Estilo para todas las imágenes */
  img {
    width: 180px; /* Define el ancho deseado */
    height: 180px; /* Altura automática para mantener la proporción */
  }
    </style>
</head>
<body>
    <center>
        <header>
            <h1>México, onceavo productor mundial de café</h1>
        </header>
       
    </center>
    <nav class="menu" >
        <input type="checkbox" name="menu" id="menu">
        <label for="menu">
            <img src="/img/menu.png" class="menu-icon" alt="">
        </label>
        <nav class="navbar">
            <ul>
                <li><a href="#">cafe</a></li>
                <li><a href="#">Tequila</a></li>
                <li><a href="#">Alimentos</a></li>
                <li><a href="#">Flores</a></li>
            </ul>

        </nav>
    </nav>
    <br>
    <br>
    
    <div class="card">
        <h1>México, onceavo productor mundial de café</h1>
        <br>
        <br>
       <p>La producción de sus cafetos representa 2.4% del total mundial</p> 
        <br>
        <h4>Secretaría de Agricultura y Desarrollo Rural | 02 de marzo de 2018</h4>
        <br>
        <P>El café es un cultivo estratégico en México; su producción emplea
       a más de 500 mil productores de 15 entidades federativas y 480
       municipios. Actualmente se consumen 1.4 kg per cápita al año.</P>
       <br>
      <P> México produce cafés de excelente calidad, ya que su topografía,
altura, climas y suelos le permiten cultivar variedades clasificadas
dentro de las mejores del mundo, la variedad genérica que se
produce en nuestro país es la arábica y su producción se realiza
por lo regular en las zonas tropicales.</P>
<br>
<P>En México hay 15 estados productores de café; al sur del país,
Chiapas es el principal estado productor, aporta 41.0% del
volumen nacional, seguido por Veracruz (24.0%) y Puebla (15.3%).</P>
<br>
<br>
<img  src="/img/cafe1.jpeg" alt="" >
<img src="/img/cafe2.jpeg" alt="" >
<img src="/img/cafe3.jpeg" alt="" >

    </div>
      <section class="contenedor">
    <div class="card" >
        <img src="/img/cultivoCafe.jpeg" alt="">
        <br>
        <br>
        <h3>En México el café se
            cultiva</h3>
            <br>
            <br>
            <ul>
                <li>◼Chiapas</li>
                <li>◼Veracruz</li>
                <li>◼Puebla Oaxaca</li>
                <li>◼Guerrero</li>
                <li>◼Hidalgo</li>
                <li>◼San Luis Potosi</li>
                <li>◼Nayarit</li>
                <li>◼Colima</li>
                <li>◼Jalisco</li>
                <li>◼Queretaro</li>
                <li>◼Tabasco</li>
            </ul>
    </div>
</section>
<br><br><br><br><br><br><br><br><br><br><br><br>
     <center>
    <footer class="pie"><h4>Rodolfo Tapia @Productos Méxicanos</h4></footer>
</center>
    

    
</body>
</html>